.article_highlighted_copy .content_container {
  max-width: 1082px; }

.article_highlighted_copy .content {
  border: 2px solid #28328C;
  padding: 80px 105px; }

@media only screen and (max-width: 1050px) {
  .article_highlighted_copy .content {
    padding: 40px 60px; } }

@media only screen and (max-width: 600px) {
  .article_highlighted_copy .content {
    padding: 30px 20px; } }
